/*BG COLOR*/

#auctivaLogo {background-image: url(../images/ae-logo-2-159x15.png);}

a:hover{color:#999;}

#page {
  box-shadow: 0 0 13px 0 #333333;}

#headerbar{
  background: #000;
  background: -moz-linear-gradient(#333,#000);
  background: -webkit-linear-gradient(#333,#000);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#333",endColorstr="#000",GradientType=0);}

	#header .title i b, #header .title,.featured h2.modTitle { 
    color: #000;}

#header .tabControl li a,#header .tabControl li.currentTab a { color: #000 !important;}

#header .tabControl li a:hover{color:#666 !important;}

#sideNav h2 {
    color: #000;}


.search #btn_search a{background: url(../images/search-gray-bg-38x30.png) no-repeat;border:none;padding:8px; position:relative; right:10px;top:1px;}
.itemTable tbody tr:hover{background: #E6E6E6;border:solid 1px #bbb;}
.binPrice,.pricevalue {color:#000;}

#innerBox h2, .blogTitle a{
    color: #999 !important;}

#footer {background: #000;color:#fff}
#footer a{color:#aaa !important;}
#footer a:hover{color:#eee !important;}

 .item .details .detailstop{
  background: #000;
  background: -moz-linear-gradient(#575757,#000);
  background: -webkit-linear-gradient(#575757,#000);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#575757",endColorstr="#000",GradientType=0);}


